body {
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}

.borders {
	background-color:#FFFFFF;
}

.navBanner {
	background-color:#E5E5E5;
}

.navBackground {
	background-color:#E5E5E5;
}

.navOuter {
	vertical-align:top;
	background-color:#E5E5E5;
}

.contentBanner {
	background-color:#414141;
	height:25px;
	font-family:Verdana,Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:right;
	font-size:11px;
	padding-top:1px;
	font-weight:bold;
	padding-right:5px;
}

.content {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding-right:7px;
	padding-left:5px;
	line-height:18px;
}

.contentLink {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding-right:7px;
	padding-left:5px;
	padding-bottom:5px;
	font-weight:bold;
}
.contentLinkContact {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding-right:7px;
	padding-bottom:5px;
	padding-top:2px;
	font-weight:bold;
}

.sideBanner {
	background-color:#cc0001;
}

.photoTextHome {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
		vertical-align:top;
}
.photoTextSide {
	background-color:#E5E5E5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
}
.photo {
	border:none;
}


.photoText {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
}

.photoHome {
	border-style:double;
	border-width:0px;
	border-color:#666666;
}

.photoHomeBackground {
	background-color:#FFFFFF;
}

.navigation a:link{color:#333333;text-decoration:none;}
.navigation a:visited {text-decoration: none; color: #333333;}
.navigation a:hover{color:#333333;text-decoration:underline}
.navigation {
	font-size:11px;
	font:arial;
	color:#333333;
	font-weight:bold;
	line-height:12px;
	padding:7px 5px 7px 9px;
	background-image:url(rightarrowgrey.gif);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#E5E5E5;
	border-bottom-color:#C6C5B3;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-align:left;
}
.bottomNav a:link{color:#F1F1F1;text-decoration:none;}
.bottomNav a:visited {text-decoration: none; color: #F1F1F1;}
.bottomNav a:hover{color:#FFFFFF;text-decoration:underline}
.bottomNav {
	background-color:#414141;
	color:#F1F1F1;
	text-align:center;
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
}

.webDesign a:link{color:#333333;text-decoration:none;}
.webDesign a:visited {text-decoration: none; color: #333333;}
.webDesign a:hover{color:#FFFFFF;text-decoration:underline}
.webDesign {
	background-color:#E5E5E5;
	color:#333333;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;

}

.copyright {
	background-color:#E5E5E5;
	color:#333333;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align: right;
	
}

.itemName {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.itemNameValue {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.itemPriceName {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:bold;
}
.itemPriceValue {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.style1 {
	font-size: 20px;
	font-weight: bold;
}
.style2 {
	color: #000000
}